--- 
vendor: "ESRI"
id: "0"
title: "Juarez Roadway Network"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  ID_RED: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TIPO_VIAL: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  NOMBRE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  CODIGO: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  COND_PAV: 
    type: "string"
    esriLength: 14
    esriType: "esriFieldTypeString"
  RECUBRI: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  CARRILES: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  ESTATUS: 
    type: "string"
    esriLength: 13
    esriType: "esriFieldTypeString"
  CONDICION: 
    type: "string"
    esriLength: 26
    esriType: "esriFieldTypeString"
  NIVEL: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  PEAJE: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  ADMINISTRA: 
    type: "string"
    esriLength: 11
    esriType: "esriFieldTypeString"
  JURISDI: 
    type: "string"
    esriLength: 13
    esriType: "esriFieldTypeString"
  CIRCULA: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  ESCALA_VIS: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  VELOCIDAD: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  UNION_INI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  UNION_FIN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LONGITUD: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ANCHO: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  FECHA_ACT: 
    type: "string"
    esriLength: 19
    esriType: "esriFieldTypeString"
  CALIREPR: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.lja.com/arcgis/rest/services/Ysleta_Constraints_MIL1/OGCFeatureServer/collections/0/queryables"